i2o_exec_show_vendor_id
Prev | I2O message devices | Next

## Name

i2o_exec_show_vendor_id — Displays Vendor ID of controller

## Synopsis

`ssize_t i2o_exec_show_vendor_id (` | struct device * | d,
| struct device_attribute * | attr,
| char * | buf`)`;

## Arguments

`d`

  device of which the Vendor ID should be displayed

`attr`

  device_attribute to display

`buf`

  buffer into which the Vendor ID should be printed

## Description

Returns number of bytes printed into buffer.

Prev | Up | Next
i2o_msg_post_wait_complete | Home | i2o_exec_show_product_id